The "Verify" option for expressions in the Advanced labeling doesn't work
06/10/2015 12:58 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Labeling
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2313 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

The "Verify" option for expressions in the Advanced labeling doesn't work. The labeling works good but the verfy option indicates that
the expression is not correct.

History
#1 - 06/10/2015 12:59 PM - Mario Carrera
- Category set to Labeling

#2 - 11/18/2015 01:58 PM - Álvaro Anguix
- Assignee set to José Badía

#3 - 03/04/2020 01:44 PM - Álvaro Anguix
- Assignee deleted (José Badía)

#4 - 04/13/2020 10:32 AM - Álvaro Anguix
- Status changed from New to Closed

Se ha sustituido por el nuevo motor de expresiones y el botón de verificación funciona.
